﻿@charset 'UTF-8';
@import url("font-awesome.min.css");

@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('../font/lato-regular-webfont.eot');
    src: url('../font/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-regular-webfont.woff2') format('woff2'),
         url('../font/lato-regular-webfont.woff') format('woff'),
         url('../font/lato-regular-webfont.ttf') format('truetype'),
         url('../font/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('../font/lato-bold-webfont.eot');
    src: url('../font/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-bold-webfont.woff2') format('woff2'),
         url('../font/lato-bold-webfont.woff') format('woff'),
         url('../font/lato-bold-webfont.ttf') format('truetype'),
         url('../font/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'latoregular';
    src: url('../font/lato-regular-webfont.eot');
    src: url('../font/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-regular-webfont.woff2') format('woff2'),
         url('../font/lato-regular-webfont.woff') format('woff'),
         url('../font/lato-regular-webfont.ttf') format('truetype'),
         url('../font/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latobold';
    src: url('../font/lato-bold-webfont.eot');
    src: url('../font/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-bold-webfont.woff2') format('woff2'),
         url('../font/lato-bold-webfont.woff') format('woff'),
         url('../font/lato-bold-webfont.ttf') format('truetype'),
         url('../font/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latolight';
    src: url('../font/lato-light-webfont.eot');
    src: url('../font/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-light-webfont.woff2') format('woff2'),
         url('../font/lato-light-webfont.woff') format('woff'),
         url('../font/lato-light-webfont.ttf') format('truetype'),
         url('../font/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latomedium';
    src: url('../font/lato-medium-webfont.eot');
    src: url('../font/lato-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-medium-webfont.woff2') format('woff2'),
         url('../font/lato-medium-webfont.woff') format('woff'),
         url('../font/lato-medium-webfont.ttf') format('truetype'),
         url('../font/lato-medium-webfont.svg#latomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latosemibold';
    src: url('../font/lato-semibold-webfont.eot');
    src: url('../font/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lato-semibold-webfont.woff2') format('woff2'),
         url('../font/lato-semibold-webfont.woff') format('woff'),
         url('../font/lato-semibold-webfont.ttf') format('truetype'),
         url('../font/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*
	Dopetrope by HTML5 UP
	html5up.net | @n33co
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
*/

/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	body
	{
		/*background: #252122;
		background-image: url('images/bg02.png');*/
	}
    .fulldetail{display:none}
		body.is-loading * {
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-o-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-o-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
		}

	body,input,textarea,select
	{
        font-family:'open_sanscondensed_light';
		color: #000;
	}

	strong, b
	{
		color: #252122;
		font-weight: 700;
	}

	i, em
	{
		font-style: italic;
	}

	sub
	{
		position: relative;
		top: 0.5em;
		font-size: 0.8em;
	}
	
	sup
	{
		position: relative;
		top: -0.5em;
		font-size: 0.8em;
	}

	blockquote
	{
		border-left: solid 0.75em #dddddd;
		padding: 1em 0 1em 1.5em;
		font-style: italic;
	}

	h1, h2, h3, h4, h5, h6
	{
		color: #252122;
		font-weight: 700;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
		{
			color: inherit;
			text-decoration: none;
		}

	a
	{
		color: #d52349;
		text-decoration: underline;
	}

.blue_header {
    background-color: #00185F !important;
}

.green_header {
    background-color: #7fbb26 !important;
}



	.article_author_name{font-style:italic;}

		a:hover
		{
			text-decoration: none;
		}

	br.clear
	{
		clear: both;
	}

	hr
	{
		border: 0;
		border-top: solid 1px #dddddd;
		height: 1px;
		margin: 2em 0 2em 0;
	}
		
	p, ul, ol, dl, table
	{
		margin-bottom: 0.8em;
	}

	/* Form */
	
		form
		{
		}
		
			form label
			{
				display: block;
				color: #252122;
				font-weight: 400;
				margin: 0 0 0.5em 0;
			}
	
			form input[type=text],
			form input[type=email],
			form input[type=password],
			form select,
			form textarea
			{
				-webkit-appearance: none;
				display: block;
				border: 0;
				padding: 0.75em 1em;
				font-size: 1em;
				border-radius: 5px;
				border: solid 1px #dddddd;
				background: #fff;
				width: 100%;
			}

			form input[type=text]:focus,
			form input[type=email]:focus,
			form input[type=password]:focus,
			form select:focus,
			form textarea:focus
			{
				box-shadow: inset 0px 0px 1px 1px #43bff0;
			}

			form textarea
			{
				height: 15em;
			}
			
			form .formerize-placeholder
			{
				color: #555 !important;
			}

			form ::-webkit-input-placeholder
			{
				color: #555 !important;
			}

			form :-moz-placeholder
			{
				color: #555 !important;
			}

			form ::-moz-placeholder
			{
				color: #555 !important;
			}

			form :-ms-input-placeholder
			{
				color: #555 !important;
			}

			form ::-moz-focus-inner
			{
				border: 0;
			}

	/* Tables */
	
		table
		{
			width: 100%;
		}
		
			table.default
			{
				width: 100%;
			}

				table.default tr
				{
					border-top: solid 1px #dddddd;
				}

					table.default tr:first-child
					{
						border-top: 0;
					}
			
				table.default td
				{
					padding: 0.5em 1em 0.5em 1em;
				}
				
				table.default th
				{
					text-align: left;
					padding: 0.5em 1em 0.5em 1em;
					font-weight: 700;
					margin: 0 0 1em 0;
				}
			
				table.default thead
				{
					border-bottom: solid 2px #dddddd;
				}
				
				table.default tfoot
				{
				}
				
				table.default tbody
				{
				}

	/* Section/Article */
	
		section,
		article
		{
			margin-bottom: 2.5em;
		}
		
			section > :last-child,
			article > :last-child
			{
				margin-bottom: 0;
			}

			section:last-child,
			article:last-child
			{
				margin-bottom: 0;
			}

		header
		{
		}

			header > p
			{
				display: block;
				font-style: italic;
			}

			header.major
			{
				position: relative;
				text-align: center;
				border-top: solid 1px #ccc;
				top: 1em;
			}

				header.major h2
				{
					background: #fff;
					position: relative;
					top: -0.65em;
					display: inline;
					margin: 0;
					padding: 0 1em 0 1em;
				}
        .general_header{
            background:#ef2e24;
            color:#FFF;
            text-align:center;
            margin-bottom:10px;
            padding:0.25em 0.0em 0.25em 0.0em;
            display:block;
            width:100%;
        }
        .general_header h2 a{
            color:#fff;
            text-decoration:none;
        }
        #header h6{
            color:#ef2e24;
            margin:0 0 0.5em 0;
            letter-spacing: -0.6px;
        }
        .general_header a.divHlText{
            font-size:0.75em !important;
            font-weight:300;
        }
        .footer_menu_Hot_Links{cursor:default;color:#ef2e24 !important;}
        .rghtlink{
            text-align:right;
            position:relative;
            top:-26px;
            font-size:0.5em;
            margin-bottom:-30px;
            padding-right:10px;
            font-weight:400;
        }
	.rghtlink a{
		margin-top:2px;
        }
        .footer_menu{
            text-align:center;
            width:100%;
            margin:0 auto;
        }
        .footer_menu ul{
            list-style:none outside none;
            margin-bottom:0em !important;
        }
        .footer_menu ul li{
            display:inline-block;
        }
        .footer_menu ul li a{
            text-decoration:none;
        }
        .footer_menu ul li.separator{
           font-size:1.25em;
        }
	/* Box */

		.box
		{
			background: #ffffff;
		}
		
			.box .image.featured
			{
				position: relative;
				width: auto;
			}

    /* Video Wrapper */
    
    .videoWrapper,
    .miniLdr {
        position: relative;
        padding-bottom: 56.25% !important; /* 16:9 */
        padding-top: 25px;
        height: 0;
        margin-bottom:15px;
    }
    .miniLdrRght{
        position:relative;
        padding:0px 0px 90.25% 0px;
        height:0;
    }
    .videoWrapper object,
    .videoWrapper embed,
    .miniLdr iframe {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
    }
    .miniLdrRght iframe {
        position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
    }
    .paging div, .paging a{float:left;padding-right:5px;}
   .headerlink {text-decoration:none;color: black;font-weight:700;}
	/* Button */
		
		input[type="button"],
		input[type="submit"],
		input[type="reset"],
		.button
		{
			-webkit-appearance: none;
			display: inline-block;
			text-decoration: none;
			cursor: pointer;
			border: 0;
			border-radius: 5px;
			background: #d52349;
			color: #fff !important;
			font-weight: 700;
			outline: 0;
			-moz-transition: background-color .25s ease-in-out;
			-webkit-transition: background-color .25s ease-in-out;
			-o-transition: background-color .25s ease-in-out;
			-ms-transition: background-color .25s ease-in-out;
			transition: background-color .25s ease-in-out;
		}

			input[type="button"]:hover,
			input[type="submit"]:hover,
			input[type="reset"]:hover,
			.button:hover
			{
				background: #e53359;
			}
			
			input[type="button"]:active,
			input[type="submit"]:active,
			input[type="reset"]:active,
			.button:active
			{
				background: #c51349;
			}
		
			input[type="button"].alt,
			input[type="submit"].alt,
			input[type="reset"].alt,
			.button.alt
			{
				background: #252122;
			}

				input[type="button"].alt:hover,
				input[type="submit"].alt:hover,
				input[type="reset"].alt:hover,
				.button.alt:hover
				{
					background: #353132;
				}
				
				input[type="button"].alt:active,
				input[type="submit"].alt:active,
				input[type="reset"].alt:active,
				.button.alt:active
				{
					background: #151112;
				}
		
			.button.icon
			{
			}
			
				.button.icon:before
				{
					opacity: 0.35;
					position: relative;
					top: 0.05em;
					margin-right: 0.75em;
				}

	/* Image */

		.image
		{
			display: inline-block;
			outline: 0;
		}
		
			.image img
			{
				display: block;
				width: 100%;
			}

			.image.centered
			{
				display: block;
				margin: 0 0 2em 0;
			}

				.image.centered img
				{
					margin: 0 auto;
					width: auto;
				}

			.image.featured
			{
				display: block;
				width: 100%;
				margin: 0 0 2em 0;
			}
			
			.image.left
			{
				float: left;
				margin: 0 2em 2em 0;
			}

	/* List */

		ul
		{
		}

			ul.default
			{
				list-style: disc;
				padding-left: 1em;
			}
			
				ul.default li
				{
					padding-left: 0.5em;
				}
				
			ul.contact
			{
			}

				ul.contact li
				{
					position: relative;
					border-top: solid 1px #ddd;
					padding: 1.3em 0 1.3em 7em;
				}

					ul.contact li h3
					{
						position: absolute;
						left: 0;
						top: 1.3em;
						font-size: 1.1em;
					}

					ul.contact li p
					{
						margin: 0;
					}
				
				ul.contact li:first-child
				{
					padding-top: 0;
					border-top: 0;
				}

					ul.contact li:first-child h3
					{
						top: 0;
					}
		
			ul.dates
			{
			}
			
				ul.dates li
				{
					position: relative;
					border-top: solid 1px #ddd;
					padding: 1.3em 0 1.3em 6.75em;
				}

				ul.dates .date
				{
					display: block;
					position: absolute;
					left: 0;
					top: 1.3em;
					background-color: #d52349;
					height: 3.5em;
					text-align: center;
					color: #fff;
					line-height: 1em;
					border-top-left-radius: 5px;
					border-bottom-left-radius: 5px;
					padding: 0.5em 0.75em 0 1em;
				}

					ul.dates .date:after
					{
						content: '';
						position: absolute;
						bottom: 0;
						right: -1.2em;
						border-left: solid 1.25em #d52349;
						border-top: solid 1.8em transparent;
						border-bottom: solid 1.8em transparent;
					}
				
					ul.dates .date strong
					{
						display: block;
						font-size: 1.75em;
						padding-top: 0.15em;
					}
					
				ul.dates h3
				{
					font-size: 1.1em;
				}
					
				ul.dates p
				{
					margin: 0;
				}

				ul.dates li:first-child
				{
					border-top: 0;
					padding-top: 0;
				}
				
					ul.dates li:first-child .date
					{
						top: 0;
					}

			ul.divided
			{
			}
			
				ul.divided li
				{
					border-top: solid 1px #ddd;
					padding: 1em 0 1em 0;
				}
				
				ul.divided li:first-child
				{
					border-top: 0;
					padding-top: 0;
				}
			
			ul.social
			{
				overflow: hidden;
				cursor: default;
			}

				ul.social li
				{
					display: inline-block;
				}

				ul.social li:first-child
				{
					margin-left: 0;
				}

				ul.social li a
				{
					display: inline-block;
					width: 3em;
					height: 3em;
					text-align: center;
					border-radius: 5px;
					background: #888;
					-moz-transition: background-color .25s ease-in-out;
					-webkit-transition: background-color .25s ease-in-out;
					-o-transition: background-color .25s ease-in-out;
					-ms-transition: background-color .25s ease-in-out;
					transition: background-color .25s ease-in-out;
				}
				
					ul.social li a:before
					{
						color: #fff;
						font-size: 2em;
						line-height: 1.5em;
					}
				
				ul.social li a.fa-facebook			{ background: #3c5a98; }
				ul.social li a.fa-facebook:hover	{ background: #4c6aa8; }
				ul.social li a.fa-twitter			{ background: #2daae4; }
				ul.social li a.fa-twitter:hover		{ background: #3dbaf4; }
				ul.social li a.fa-dribbble			{ background: #c4376b; }
				ul.social li a.fa-dribbble:hover	{ background: #d4477b; }
				ul.social li a.fa-linkedin			{ background: #006599; }
				ul.social li a.fa-linkedin:hover	{ background: #1075a9; }
				ul.social li a.fa-tumblr			{ background: #2b4661; }
				ul.social li a.fa-tumblr:hover		{ background: #3b5671; }
				ul.social li a.fa-google-plus		{ background: #da2713; }
				ul.social li a.fa-google-plus:hover	{ background: #ea3723; }

		ol
		{
		}	

			ol.default
			{
				list-style: decimal;
				padding-left: 1.25em;
			}

				ol.default li
				{
					padding-left: 0.25em;
				}

/*********************************************************************************/
/* Icons                                                                         */
/*********************************************************************************/

	.icon {
		position: relative;
		text-decoration: none;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}

		.icon.featured
		{
			position: relative;
			display: inline-block;
			background-color: #d52349;
			width: 9em;
			padding: 1.75em 0 0.75em 0;
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
			margin: 0 0 4.5em 0;
			cursor: default;
		}

			.icon.featured:before
			{
				font-size: 4.5em;
				line-height: 1em;
				color: #fff;
			}
					
			.icon.featured:after
			{
				content: '';
				position: absolute;
				bottom: -1.95em;
				left: 0;
				border-top: solid 2em #d52349;
				border-left: solid 4.5em transparent;
				border-right: solid 4.5em transparent;
			}

			.icon.featured.alt
			{
				background-color: #252122;
			}
			
				.icon.featured.alt:after
				{
					border-top-color: #252122;
				}

			.icon.featured.alt2
			{
				background-color: #827a7c;
			}
			
				.icon.featured.alt2:after
				{
					border-top-color: #827a7c;
				}
							
/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

	#banner
	{
		background: #CCE8F4 url('../header/aom_mast.jpg');
		background-position: center center;
		background-size: auto 100%;
		background-repeat: no-repeat;
		text-align: center;
	}

		#banner header
		{
			/*background-color: #252122;
			background-color: rgba(34,30,31,0.98);*/
		}
		
			#banner header h2
			{
				color: #fff;
				font-weight: 700;
			}
			
			#banner header p
			{
				color: #d52349;
				padding: 0;
				font-style: normal;
				margin: 0;
			}
            .mb10{padding:0.5em;display:block;text-align:center;}
.mb10 img{/*width:100% !important;height:100% !important*/}
#footer-wrapper .mb20{text-align:center;}
.sponsor_footer{text-align:center;margin:0 auto;}
.sponsor_container{padding:0.15em 0em;}
.sponsor_footer ul {
    list-style:none outside none;margin-bottom:0.5em !important;
}
.sponsor_footer ul li{display:inline-block;padding:0.35em;}
/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/

	#header-wrapper
	{
		position: relative;
		background: #ffffff;
	}

	#main-wrapper
	{
		position: relative;
		/*background: #f7f7f7 url('images/bg02.png');*/
	}

		#main-wrapper:before
		{
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			background: url('images/bg01.png');
			background-size: 100% 100%;
			z-index: 0;
			opacity: 0.1;
		}
		
		#main-wrapper .major
		{
		}
		
			#main-wrapper .major h2
			{
				background: #f7f7f7 url('images/bg02.png');
			}
	
	#footer-wrapper
	{
		position: relative;
		color: #000;
	}

		#footer-wrapper:before
		{
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			background: url('images/bg01.png');
			background-size: 100% 100%;
			z-index: 0;
			opacity: 0.5;
		}
	
		#footer-wrapper a
		{
			color: #5d5d5d;
		}
		
		#footer-wrapper h2,
		#footer-wrapper h3,
		#footer-wrapper h4,
		#footer-wrapper h5,
		#footer-wrapper h6,
		#footer-wrapper strong,
		#footer-wrapper b
		{
			color: #fff;
		}

		#footer-wrapper h1 a, 
		#footer-wrapper h2 a, 
		#footer-wrapper h3 a, 
		#footer-wrapper h4 a, 
		#footer-wrapper h5 a, 
		#footer-wrapper h6 a
		{
			color: inherit;
		}

		#footer-wrapper ul.contact li
		{
			border-top-color: #353434;
			border-top-color: rgba(255,255,255,0.05);
		}

		#footer-wrapper ul.dates li
		{
			border-top-color: #353434;
			border-top-color: rgba(255,255,255,0.05);
		}

		#footer-wrapper ul.divided li
		{
			border-top-color: #353434;
			border-top-color: rgba(255,255,255,0.05);
		}
		
/*********************************************************************************/
/* Intro                                                                         */
/*********************************************************************************/

	#intro
	{
		text-align: center;
	}
	
/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/

	#copyright
	{	
		text-align: center;
	}
	
		#copyright .links
		{
			display: inline-block;
			margin: 0;
		}

        /**********************************************************/
        /* LEADERBOARD                                            */
        /**********************************************************/
        .leaderboardlist
{
	float:left;
	width:100%;
	margin:10px 0px;
}
.leaderboardlist .title
{
	font-weight:bold;
	float:left;
	color:#005AA0;
	width:100%;
    display:none;
}
.leaderboardlist .imgProfile
{
}
.leaderboardlist .round
{
	font-size:14px;
	color:#333333;
	float:left;
	font-weight:bold;
	width:65px;
	text-transform:capitalize;
}
.leaderboardlist .leader_player
{
	color:#333333;
	font-weight:bold;
	float:left;
}
.leaderboardlist .leader_status
{
	color:#333333;
	float:right;
	padding-right:2px;
}

.leaderboardlist table
{
	clear:both;
	color:#000000;
	float:left;
	width:100%;
    border: 1px solid #000000;
}

.leaderboardlist table.tablesorter
{
	clear:both;
	color:#000000;
}
.leaderboardlist tr.header td,
.leaderboardlist tr.header th
{
	/*background-color:#3D3D3D;*/
	background-color:#AAAAAA;
	padding:5px 10px;
	color:#FFFFFF;
	height:25px;
	border: 1px solid #000000;
}
.leaderboardlist .tablesorter tr.header .headertitle
{
	text-align:center;
	color:#FFFFFF;
	text-decoration:underline;
}
.leaderboardlist tr.header .positiontitle
{
	text-align:center;
	color:#FFFFFF;
	padding:0px 10px;
}

.leaderboardlist tr
{
	background-color:#E5E6E1;
	height:15px;
	padding:0px 10px;
	cursor:pointer;
}
.leaderboardlist tr.rowalt
{
	background-color:#F2F2F0;
	height:15px;
	padding:0px 10px;
}
.leaderboardlist tr.cut
{
	height:15px;
	padding:0px 10px;
	background-color:#EBF5FC;
	color:#000000;
}
.leaderboardlist td
{
	padding:4px;
    text-align:center;	
}
.leaderboardlist .tablesorter thead
{
	border:1px solid;
}
.leaderboardlist .tablesorter th.playername
{
	text-align:left;
	padding-left:5px;
	text-decoration:underline;
}
.leaderboardlist td.playername
{
	text-align:left;	
}
.leaderboardlist .playerlink,
.leaderboardlist .playerlink:visited
{
	text-decoration:none;
	/*color:#4B89BA;*/
	color:Navy;
}
.leaderboardlist .playerlink:hover
{
	text-decoration:underline;	
	/*color:#4B89BA;*/
	color:Navy;
}
.leaderboardlist .legend
{
	clear:both;
	float:right;
	margin:20px 0px 0px 0px;
	font-size:10px;
}
.leaderboardlist .cutlist
{
	height:8px;
	width:8px;
	float:left;
	background-color:#EBF5FC;
	margin-right:5px;
	border:1px solid #000000;
}

/********** LEADER DISPLAY ************/
.leaderboardlist .leaderdisplay
{
	padding:10px 0px;
	float:left;
	width:100%;
}
.leaderboardlist .leaderimage
{
	float:left;
	width:156px;
	display:none;
}
.leaderboardlist .leaderdetails
{
	float:left;	
}
.ldrlegendrgt{float:right;height:105px;width:290px;font-size:16px;}
.ldrlegendlft {float:left;height:105px;width:290px;font-size:16px;}

/************************************************/
/* COURSE STATS                                 */
/************************************************/
.CourseStats
{
	float:left;
	width:100%;
	margin:0px 0px 10px 0px;
	padding:0px 10px 10px 10px;
	background:#FFF;
}

.CourseStats .title
{
	font-weight:900;
	float:left;
	color:#005AA0;
	width:100%;
	padding:18px 0px 5px 0px;
}
.CourseStats .subtitle
{
	font-weight:600;
	float:left;
	color:#005AA0;
	width:100%;
}
.CourseStats table
{
	clear:both;
	color:#000000;
	float:left;
	width:100%;
    border: 1px solid #000000;
}

.CourseStats table.tablesorter
{
	clear:both;
	color:#000000;
}
.CourseStats tr.header td,
.CourseStats tr.header th
{
	/*background-color:#3D3D3D;*/
	background-color:#AAAAAA;
	padding:5px 0px;
	color:#FFFFFF;
	height:25px;
	border: 1px solid #000000;
	font-weight:normal;
}
.CourseStats .tablesorter tr.header .headertitle
{
	text-align:center;
	color:#FFFFFF;
	text-decoration:none;
	white-space:nowrap;
}
.CourseStats tr
{
	background-color:#E5E6E1;
	padding:0px 10px;
	cursor:pointer;
}
.CourseStats tr.rowalt
{
	background-color:#F2F2F0;
	padding:0px 10px;
}
.CourseStats td
{
	padding:4px 0px;	
	text-align:center;
}
.CourseStats .tablesorter thead
{
	border:1px solid;
}

/********************************************/
/* INDIVIDUAL SCORE CARD                    */
/********************************************/

.individual_card, .m_individual
{
	float:left;
	width:100%;
}
.individual_card  .player_name,
.m_individual .player_name
{
	font-size:20px;
	float:left;
	width:100%;
	padding-bottom:10px;
	color:#333333;
}
.individual_card  .tournament_title,
.m_individual .tournament_title
{
	font-weight:bold;	
	float:left;
	width:100%;
	color:#005AA0;
	margin:0px 0px 10px 0px;
}
.individual_card  .legend,
.m_individual .legend
{
	clear:both;		
	color:#333333;
	font-weight:bold;
	margin:0px 0px 10px 0px;
}
.individual_card  .key,
.m_individual .key
{
	margin:10px 0px;
	float:left;
	width:100%;
}
.individual_card .key .legend_desc,
.m_individual .key .legend_desc
{
	float:left;
	width:215px;
	height:30px;
}
.individual_card .key .legend_roundtitle,
.m_individual .key .legend_roundtitle
{
	float:left;
	margin-right:5px;
	font-weight:bold;
}
.individual_card .key .legend_title,
.m_individual .key .legend_title
{
	float:left;
	width:50px;
	margin-right:10px;
}
.individual_card .key .legend_details,
.m_individual .key .legend_details
{
	margin-left:100px;
}
.individual_card  .key .legend_dbeagle,
.individual_card  .key .legend_eagle,
.individual_card  .key .legend_birdie,
.individual_card  .key .legend_par,
.individual_card  .key .legend_bogey,
.individual_card  .key .legend_dbbogey,
.m_individual  .key .legend_dbeagle,
.m_individual  .key .legend_eagle,
.m_individual  .key .legend_birdie,
.m_individual  .key .legend_par,
.m_individual  .key .legend_bogey,
.m_individual  .key .legend_dbbogey
{
	float:left;
	margin-right:10px;
	padding:1px 0px;
}
.individual_card .key .dbeagle,
.m_individual .key .dbeagle
{
	float:left;
	background-color:#148C28;
	margin-right:5px;
	border:1px solid #000000;
	padding:5px;
}
.individual_card .key .eagle,
.m_individual .key .eagle
{
	padding:5px;
	float:left;
	background-color:#BECD00;
	margin-right:5px;
	border:1px solid #000000;
}
.individual_card .key .birdie,
.m_individual .key .birdie
{
	padding:5px;
	float:left;
	background-color:#CC0000;
	margin-right:5px;
	border:1px solid #000000;
}
.individual_card .key .par,
.m_individual .key .par
{
	padding:5px;
	float:left;
	background-color:#FFFFFF;
	margin-right:5px;
	border:1px solid #000000;
}
.individual_card .key .bogey,
.m_individual .key .bogey
{
	padding:5px;
	float:left;
	background-color:#669CC6;
	margin-right:5px;
	border:1px solid #000000;
}

.individual_card .key .dbbogey,
.m_individual .key .dbbogey
{
	padding:5px;
	float:left;
	background-color:#FFCC00;
	margin-right:5px;
	border:1px solid #000000;
}
.individual_card  .gatable,
.m_individual .gatable
{
	float:left;
	width:100%;	
}
.individual_card  .gatable tr.heading,
.m_individual .gatable tr.heading
{
	background-color:#E4E5E0;
	text-align:center;
}
.individual_card  .gatable tr td,
.m_individual .gatable tr td
{
	padding:4px;
}
.individual_card  .gatable .rowx,
.m_individual .gatable .rowx
{
	background-color:#E6E6E6;
}
.individual_card  .gatable .rowx td,
.m_individual .gatable .rowx td
{
	text-align:center;
}
.individual_card  .gatable .border td,
.m_individual .gatable .border td
{
	border-bottom:1px solid #ffffff;
}
.individual_card  .gatable .rowaltx,
.m_individual .gatable .rowaltx
{
}
.individual_card  .gatable .rowaltx td,
.m_individual gatable .rowaltx td
{
	text-align:center;	
}
.individual_card  .gatable .rowaltx td.rnd1,
.individual_card  .gatable .rowaltx td.rnd2,
.individual_card  .gatable .rowaltx td.rnd3,
.individual_card  .gatable .rowaltx td.rnd4,
.m_individual  .gatable .rowaltx td.rnd1,
.m_individual  .gatable .rowaltx td.rnd2,
.m_individual  .gatable .rowaltx td.rnd3,
.m_individual  .gatable .rowaltx td.rnd4
{
	padding:0px !important;
}

.b
{
	background-color:#FA3902
}
/********************/
.individual_card .dbeagle_stat,
.m_individual .dbeagle_stat
{
	background-color:#148C28;
	padding:4px;
	}
.individual_card  .legend .eagle_stat,
.m_individual .legend .eagle_stat
{
	background-color:#BECD00;
	padding:4px;
}
.individual_card .birdie_stat,
.m_individual .birdie_stat
{	
	background-color:#CC0000;
	padding:4px;
}
.individual_card .par_stat,
.m_individual .par_stat
{
	padding:4px;
	background:#FFFFFF;
}
.individual_card .ace_stat,
.m_individual .ace_stat
{
	padding:4px;
	background:#148C28;
}
.individual_card .eagle_stat,
.m_individual .eagle_stat
{
	padding:4px;
	background:#BECD00;
}
.individual_card .bogey_stat,
.m_individual .bogey_stat
{
	background-color:#669CC6;
	padding:4px;
}
.individual_card  .dbbogey_stat,
.m_individual .dbbogey_stat
{
	background-color:#FFCC00;
	padding:4px;
}
/************ AVERAGE PANEL **************/
.individual_card tr.heading_average,
.m_individual tr.heading_average
{
	background-color:#333333;
	padding:5px 10px;
	color:#FFFFFF;
	height:25px;
}
.individual_card tr.heading_average td.header,
.m_individual tr.heading_average td.header
{
	color:#FFFFFF;
	font-weight:bold;
}
.individual_card tr.heading_average td.header_center,
.m_individual tr.heading_average td.header_center
{
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;	
}
.individual_card tr.rowx td.tdleft,
.individual_card tr.rowaltx td.tdleft,
.m_individual tr.rowx td.tdleft,
.m_individual tr.rowaltx td.tdleft
{
	text-align:left;
}
.individual_card .asterick,
.m_individual .asterick
{
	clear:both;
}

/********************** CAROUSEL ZOOMING ***************
@-moz-keyframes zoomDezoomAnimation{0%{-moz-transform:scale(1);transform:scale(1)}50%{-moz-transform:scale(1.3);transform:scale(1.3)}100%{-moz-transform:scale(1);transform:scale(1)}}@-webkit-keyframes zoomDezoomAnimation{0%{-webkit-transform:scale(1);transform:scale(1)}50%{-webkit-transform:scale(1.3);transform:scale(1.3)}100%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes zoomDezoomAnimation{0%{-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);-webkit-transform:scale(1);transform:scale(1)}50%{-moz-transform:scale(1.3);-ms-transform:scale(1.3);-o-transform:scale(1.3);-webkit-transform:scale(1.3);transform:scale(1.3)}100%{-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);-webkit-transform:scale(1);transform:scale(1)}}@-moz-keyframes fadeOut{0%{background:#1a1a1a}100%{background:rgba(26,26,26,0)}}@-webkit-keyframes fadeOut{0%{background:#1a1a1a}100%{background:rgba(26,26,26,0)}}@keyframes fadeOut{0%{background:#1a1a1a}100%{background:rgba(26,26,26,0)}}
.rslides img {
    overflow: hidden;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-animation: zoomDezoomAnimation 30s linear infinite;
    -webkit-animation: zoomDezoomAnimation 30s linear infinite;
    animation: zoomDezoomAnimation 30s linear infinite;
}*/
/**** MINI LEADERBOARD *******/
.leaderboard_mini
{
	float: left;
	width: 100%;
	background:#E6E6E6;
	margin:0px 0px 10px 0px;
}
.leaderboard_mini .details
{
	padding: 5px;
	font-weight:bold;
	font-size:12px;
}
.leaderboard_mini table
{
	width:100%;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
}
.leaderboard_mini td
{
	padding:5px;
	border-left:1px solid #ffffff;	
}
.leaderboard_mini td.qualifier
{
   /* padding:0 !important; */

}
.leaderboard_mini td.qualifer img
{
    padding:2px 0 0 0 !important;
    margin-top:2px !important;

}
.leaderboard_mini td.total,
.leaderboard_mini td.country
{
	text-align:center;
}
.leaderboard_mini th.header,
.leaderboard_mini tr.alt
{
	background:#CCCCCC;
}
.leaderboard_mini tr.alt td
{
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
}
.leaderboard_mini th.header
{
	font-weight:bold;
	padding:2px 3px;
	border-left:1px solid #ffffff;
	text-align:left;
}
.leaderboard_mini .fulldetail
{
	padding:8px 12px;
}
.leaderboard_mini .fulldetail a
{
	color:#ffffff;
	/*background:url('../images/ga_viewscores.png') no-repeat;*/
	font-size:0px;
	text-indent:-5000px;
	width:123px;
	height:17px;
	display:block;
}

/******************2012 Reskin*******************/

.leaderboard_mini_2012 
{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f7',GradientType=0 ); /* IE6-9 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#cccccc');
	color: #666; 
	padding: 7px;
	width: 288px;
	float: left;
	margin-bottom: 10px;
	font-weight:bold;
	
}

.leaderboard_mini_2012 table 
{
	width: 100%;
}
.leaderboard_mini_2012 .title 
{
	color: #005AA0;
	padding: 3px 0px 5px 5px;
}
.leaderboard_mini_2012 table tr 
{
	background: #FDFDFD;
}
.leaderboard_mini_2012 table tr td 
{
	padding: 4px 0px 4px 10px;
	border-bottom: solid 1px #fff;
}
.leaderboard_mini_2012 table tr th 
 {
	text-align: left;
	padding: 4px 0px 4px 5px;
	border-bottom: solid 1px #DEDFE0;
	background: #f0f0f0;
 }
.leaderboard_mini_2012 table tr.alt
{
	background: #F0F0F0;
}
.leaderboard_mini_2012 table tr.alt td
{
	border-bottom: solid 1px #DEDFE0;
}
.leaderboard_mini_2012 .fulldetail 
{
	border-bottom: none !important;
}
.leaderboard_mini_2012 .fulldetail a 
{
	text-decoration: none;
	float: right;
	padding: 5px 0px 0px 0px;
	color: #005AA0;
	font-weight: normal;
}
.leaderboard_mini_2012 .Aussie_Separator 
{
	border-bottom: solid 1px #DEDFE0;
	background: #f0f0f0;
	float: none;
	display: block;
}
/******************2012 Reskin End*******************/
.new_mao_leaderboard
{
	/*box-shadow: 5px 5px 10px #888888;
	-moz-box-shadow: 5px 5px 10px #888888;
    -webkit-box-shadow: 5px 5px 10px #888888;*/
    background: #FFFFFF; 
}
.new_mao_leaderboard .title
{
	color: #D20025;
    display:none;
}
.new_mao_leaderboard tr th.header, .new_mao_leaderboard tr.alt
{
	background: #F0F0F0;	
}
.new_mao_leaderboard table
{
	width: 98%;
	margin: 0px auto;
}
.new_mao_leaderboard tr.alt td
{
	border-bottom: 1px solid #CECECE;
}
.new_mao_leaderboard .fulldetail a
{
	color: #D20025 !important;
	background: none !important;
	font-size: 12px !important;
	text-indent: 0px !important;	
	font-weight: bold;
}
.yellow{color:#D20025;}
.addthis_toolbox{float:left;width:100%;padding:5px 0px;}

.aotv .video_pagination
{
    clear:both;
}

.aotv .video_pagination ul
{
    list-style:none;    
}
.aotv .video_pagination ul li
{
    padding-left:5px;
    float:left;
}


.article_body{font-family: 'latoregular'}
.article_body_content table {width:100% !important;}
.article_body_content .desc{text-align:center;font-style:italic;font-size:0.85em}
.article_name{font-size:1.5em;padding:0.15em 0;line-height:1em;}
.footer_menu ul li a:visited,.footer_menu ul li a:link{color:#001861;text-transform:uppercase;font-size:1.25em;font-weight:900}
.footer_menu ul li a:hover{color:#ef2e24;text-transform:uppercase;font-size:1.25em;font-weight:900}